.event-hero{padding-bottom:300px;position:relative}
.event-img{position:absolute;top:-20px;right:18%;max-width:666px}
.event-feature-sec{padding-bottom:16px}
.event-hero-row{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.event-card-row{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;-ms-flex-wrap:wrap;flex-wrap:wrap;gap:40px}
.event-card-row .event-card{width:calc(50% - 20px);background:#e3e9e3;border:1px solid #dce3dc;border-radius:12px;padding:20px}
.event-card.bg-transparent{background-color:transparent}
.event-card span.event-cat{text-transform:capitalize;display:block;margin-bottom:8px}
.event-card h5{margin-bottom:20px}
.auther-details{margin-bottom:20px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.auther-img{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-ms-flex-wrap:wrap;flex-wrap:wrap}
.auther-details span{color:#6c7b6c;margin-right:8px}
.auther-details img{width:24px;height:24px;-o-object-fit:cover;object-fit:cover;border-radius:50%;background:#d3dbd3;border:1px solid #e9eee9;display:inline}
.auther-details img:not(:first-child){margin-left:-4px}
.auther-img{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-ms-flex-wrap:wrap;flex-wrap:wrap}
.event-image{position:relative;padding-bottom:67.5%;overflow:hidden;border-radius:8px;margin-bottom:20px;margin:0 -12px 20px -12px}
.event-image img{position:absolute;left:0;top:0;width:100%;height:100%;-o-object-fit:cover;object-fit:cover;border-radius:8px;-webkit-transition:all .6s;-o-transition:all .6s;transition:all .6s}
.event-card:hover .event-image img{-webkit-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1)}
.event-details{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.event-details span{display:block;color:#6c7b6c}
.event-details span:first-child{color:#3c4f3c}
.event-details a.btn{padding:9px 16px}
.main-event-lern-expert .max-container{max-width:75%}
.main-event-lern-expert img:not(:last-child){margin-right:0}
.main-event-lern-expert .lern-expert-row{-webkit-column-gap:96px;-moz-column-gap:96px;column-gap:96px;-ms-grid-columns:1fr 96px 1fr 96px 1fr 96px 1fr 96px 1fr;grid-template-columns:repeat(5,1fr);row-gap:24px;display:-ms-grid;display:grid}
.main-event-lern-expert p{margin-bottom:24px}
.main-event-lern-expert{margin:0}
.event-card-row{-webkit-column-count:2;-moz-column-count:2;column-count:2;-webkit-column-gap:40px;-moz-column-gap:40px;column-gap:40px;display:block}
.event-card-row .event-card{margin:0;display:-ms-grid;display:grid;-ms-grid-rows:1fr auto;grid-template-rows:1fr auto;-webkit-column-break-inside:avoid;-moz-column-break-inside:avoid;break-inside:avoid;border-radius:10px;overflow:hidden;width:100%;margin-bottom:40px}
.event-dropdown-menu button,.event-dropdown-menu ul li a{background-color:transparent;border:0;padding:6px 12px;font-size:16px;font-weight:500;line-height:25.6px;letter-spacing:-.02em;text-align:left;font-family:'ABC Monument Grotesk Semi-Mono';color:#3c4f3c;cursor:pointer}
.event-dropdown-menu button{min-width:122px;padding:6px 20px 6px 12px;position:relative}
.event-dropdown-menu button:after{content:'';position:absolute;right:0;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);background-image:url(/wp-content/themes/recode/assets/images/select_arrow.svg);width:10px;height:7px;display:inline-block;-webkit-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.event-dropdown-menu button svg{margin-left:10px;-webkit-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.event-dropdown-menu button.active:after{-webkit-transform:translateY(-50%) rotate(-180deg);-ms-transform:translateY(-50%) rotate(-180deg);transform:translateY(-50%) rotate(-180deg)}
.event-dropdown-menu{position:relative}
.event-filter-sec{padding:150px 0}
.event-filter-main{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-column-gap:28px;-moz-column-gap:28px;column-gap:28px;margin-bottom:24px}
.event-dropdown-menu ul{background:#e9eee9;border:1px solid #dce3dc;-webkit-box-shadow:0 15.86px 10px 0 rgba(60,79,60,.04);box-shadow:0 15.86px 10px 0 rgba(60,79,60,.04);border-radius:8px;padding:4px;min-width:180px;position:absolute;left:0;top:100%;display:none}
.event-dropdown-menu ul li a{padding:10px 8px;width:100%;display:inline-block;border-radius:4px}
.event-dropdown-menu ul li a:hover{background:#e3e9e3}

@media only screen and (max-width:1199px){
.event-card-row{gap:24px}
.event-card-row .event-card{margin-bottom:24px}
.event-img{max-width:600px;right:25px;top:0}
.event-card h5{font-size:20px}
.main-event-lern-expert .max-container{max-width:80%}
.event-details{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}
.event-details a.btn{margin-top:16px}
.main-event-lern-expert .lern-expert-row{-webkit-column-gap:63px;-moz-column-gap:63px;column-gap:63px}
}

@media only screen and (max-width:991px){
.container-small:has(.event-hero){overflow:hidden}
.event-img{right:-100px;max-width:500px;top:10px}
.event-hero-row .title h1{font-size:40px;line-height:52px}
.event-hero{padding:120px 0 160px 0}
.main-event-lern-expert .max-container{max-width:100%}
}

@media only screen and (max-width:767px){
.event-card-row{-webkit-column-count:1;-moz-column-count:1;column-count:1}
.event-img{max-width:370px;right:-85px;top:20px}
.event-hero-row .title h1{font-size:32px;line-height:45px}
.event-hero{padding:50px 0 160px 0}
.event-feature-sec{padding-bottom:40px}
.main-event-lern-expert .lern-expert-row{-webkit-column-gap:30px;-moz-column-gap:30px;column-gap:30px;-ms-grid-columns:1fr 30px 1fr 30px 1fr;grid-template-columns:repeat(3,1fr)}
}

@media only screen and (max-width:359px){
.event-dropdown-menu ul{min-width:140px}
}